arcgisbinding loading issue

328
1
05-25-2023 01:32 PM
Labels (3)
hydrogeo
New Contributor

When I attempt to load arcgisbinding, I receive the error shown below. I'm running R 4.3.0 and ArcGIS Pro 3.1.1. I removed reinstalled arcgisbinding via " install.packages("arcgisbinding", repos="https://r.esri.com", type="win.binary")", but it did not make a difference.

Any help would be greatly appreciated!

Error: package or namespace load failed for ‘arcgisbinding’:
package ‘arcgisbinding’ was installed before R 4.0.0: please re-install it

0 Kudos
1 Reply
MarthaBass
Esri Contributor

There is now an R-ArcGIS Bridge build that supports R 4.3 (v306). Reinstalling arcgisbinding via ArcGIS Pro (Project > Options > Geoprocessing > R-ArcGIS Support > Check package for updates) or R should resolve the issue!